/* --------------------------------------------------------
    Browse Artists stylesheet
    Website: Unsigned.com
    Created by: First Beat Media
    Filename: css/browse_artists.css
   -------------------------------------------------------- */


/* --------------------------------------------------------
    Header
   -------------------------------------------------------- */

    div#content_header { background-color: #3C3C3C; height: 85px; }
    div#content_header_left { float: left; width: 324px; }
    div#content_header_right { float: left; width: 606px; }
    div#content_header_left h2 { margin: 24px 0 0 15px; color: #fff; font-size: 2.3em; line-height: 1.2em; }

/* --------------------------------------------------------
    Content
   -------------------------------------------------------- */

    div#content { background-color: #fff; padding: 15px; }
    div#content_wrapper { min-height: 300px; background: url(../images/browse_artists/content_bg.gif) repeat-y; }

    div#content h3 { color: #A71B00; font-size: 1.6em; padding: 0 0 10px 0; }

/*  Content Middle
   -------------------------------------------------------- */

    div#content_middle { float: left; width: 680px; margin-right: 30px; }
    div#content_middle h2.h2_sub { font-size: 1.7em; padding-bottom: 0px; line-height: 1em; background-position: 0 2px; }
    div#content_middle h4 { color: #F40000; padding-bottom: 14px; }
    div#content_middle h4 a { text-decoration: none; }
    div#content_middle h4 a:hover { text-decoration: underline; }

/* --------------------------------------------------------
    Sections
   -------------------------------------------------------- */

/*  Browse Artists
   -------------------------------------------------------- */
   
    /* Top */
    div#browse_top { height: 42px; }
    div#browse_top_left { float: left; }
    div#browse_top_right { float: right; padding-top: 2px; }
    div#browse_top_right table td.text { padding-right: 6px; font-weight: bold; }
    div#browse_top_right table td select { background-color: #fff; border: 1px solid #E5E5E5; width: 145px; }

    div#browse_artists_genres div#search_artists_top h3 { float: left; }
    div#browse_artists_genres div#search_artists_top p  { text-align: right; }

    div#browse_artists_genres table td,
    div#advanced_search_form table td { padding: 0 6px 0 0; height: 30px; vertical-align: middle; }

    div#browse_artists_genres table td.text,
    div#browse_artists_genres table td.text_col2,
    div#advanced_search_form table td.text,
    div#advanced_search_form table td.text_col2 { width: 90px; font-weight: bold; font-size: 13px; padding-right: 10px; }

    div#browse_artists_genres table td.text_col2,
    div#advanced_search_form table td.text_col2 { text-align: right; }

    div#browse_artists_genres table td.field select,
    div#browse_artists_genres table td.field input,
    div#advanced_search_form table td.field select,
    div#advanced_search_form table td.field input { background-color: #fff; border: 1px solid #E5E5E5; width: 185px; }

    div#advanced_search_form input#submit_btn_advanced { margin: 5px 0; }

    div.box_login p#advanced_search_link,
    div.box_login p#advanced_search_link_off { background: url(../images/icone_arrow_tiny.gif) no-repeat 0 5px; padding: 0 0 0 11px; }

    div.browse_top_header { height: 35px; padding-top: 10px; }
    div.browse_top_header h2 { float: left; }
    div#content_middle div.browse_top_header h4 { float: left; font-size: 1.3em; padding-left: 12px; }
    div.browse_top_header div.browse_top_header_link { float: right; padding-right: 10px; }

    div.browse_artist_fullcol { border-bottom: 1px solid #E5E5E5; padding-bottom: 14px; margin-bottom: 24px; }

    div.browse_artist_col { float: left; padding-left: 12px; width: 213px; }

    div#browse_artists_list div.artists_list { clear: both; width: 208px; margin: 0 5px 10px 0; }
    div#browse_artists_list div.artists_list div.img_container { float: left; text-align: center; width: 50px; height: 75px; margin-right: 6px;  }
    div#browse_artists_list div.artists_list div.img_container img { padding: 2px; border: 1px solid #E5E5E5; }
    div#browse_artists_list div.artists_list div.img_container div.icon_listen img { border: 0; padding: 0; }
    div#browse_artists_list div.artists_list div.img_container div.icon_listen { margin: 5px 0; }
    div#browse_artists_list div.artists_list div.artists_list_text { margin-left: 56px; font-size: 11px; line-height: 1.25em; }
    div#browse_artists_list div.artists_list div.artists_list_text h4 { font-size: 11px; padding-bottom: 2px; letter-spacing: 0; }
    div#browse_artists_list div.artists_list div.artists_list_text h4 a { text-decoration: underline; color: #F40000; }

    div#browse_artists_list p.more_bands_link { background: url(../images/icone_arrow_tiny.gif) no-repeat 2px 5px; padding-left: 14px; font-size: 11px; }

    div#browse_artists_list p.browse_all_bottom { text-align: right; margin-top: 14px; }
    
/*  Countries and States
   -------------------------------------------------------- */
   
    ul#countries_state li { float: left; width: 315px; }